Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 06:15:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de abuthwahir                    Bot:  Hi again! Bot:  Please enter your name Customer:  abuthwahir Bot:  Hi Abuthwahir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7470482284 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9133742720            09:50 AM, 19th Jun                     abuthwahir                    Ok           09:51 AM, 19th Jun                   Mohammed                    Hi Abuthwahir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:52 AM, 19th Jun                     abuthwahir                    Hi           09:52 AM, 19th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:54 AM, 19th Jun                     abuthwahir                    Ok           09:54 AM, 19th Jun                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: 46600434020 and you can track it here: tracking.shipadelivery.com           09:55 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           09:55 AM, 19th Jun                     abuthwahir                    I don't understand           09:55 AM, 19th Jun                   Mohammed                   your order in transit           09:56 AM, 19th Jun                   Mohammed                   Please note the delivery time frame is 2-3 business days.           09:56 AM, 19th Jun                     abuthwahir                    I dont want tha           09:56 AM, 19th Jun                   Mohammed                   You can follow up your order by the tracking: 46600434020 and you can track it here: tracking.shipadelivery.com           09:57 AM, 19th Jun                   Mohammed                   May i know how i can help you?           09:57 AM, 19th Jun                   Mohammed                   Hi Abuthwahir, I'm not getting a response from you. Are we still connected?           09:58 AM, 19th Jun                     abuthwahir                    Before only 2 days only you take for delivery           09:58 AM, 19th Jun                     abuthwahir                    If you don't have items just inform please           09:59 AM, 19th Jun                     abuthwahir                    Because i want to send the items my country           10:00 AM, 19th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           10:00 AM, 19th Jun                     abuthwahir                    Today           10:00 AM, 19th Jun                   Mohammed                   Hi Abuthwahir, I'm not getting a response from you. Are we still connected?           10:01 AM, 19th Jun                     abuthwahir                    Yes i am           10:02 AM, 19th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           10:03 AM, 19th Jun                     abuthwahir                    Why late for delivery           10:05 AM, 19th Jun                   Mohammed                   Please note the delivery time frame is 2-3 business days. T           10:06 AM, 19th Jun                   Mohammed                   It will by deliver by today           10:07 AM, 19th Jun                   Mohammed                   If you did not receive it please contact us again           10:07 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:07 AM, 19th Jun                     abuthwahir                    My frend is going to my country today i want to send this item with him           10:08 AM, 19th Jun                     abuthwahir                    His flight time is 2.00pm because. He wan't to report this covid situation minimum 12 oclock           10:10 AM, 19th Jun                   Mohammed                   Please note the delivery time frame is 2-3 business days.           10:13 AM, 19th Jun                   Mohammed                   It will by deliver by today           10:13 AM, 19th Jun                   Mohammed                   If you did not receive it please contact us again           10:13 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:13 AM, 19th Jun                     abuthwahir                    Ok           10:14 AM, 19th Jun                     abuthwahir                    Thank you           10:14 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 19th Jun                     abuthwahir                    Oo           10:15 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733801